Subject: Re: git-bisect feature suggestion: "git-bisect diff"

From: Junio C Hamano <[email-masked]>
Date: Fri, 07 Dec 2007 11:28:52 -0800

Ingo Molnar <[email-masked]> writes:

> ... One small detail though: i frequently ssh to testboxes that have 
> DISPLAY set but i want text output. So git-bisect view --text should be 
> a special-case perhaps?

Yeah, but at that point, wouldn't "git bisect view log" be shorter to
type?